/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/File/ShareDir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/File/ShareDir/Dist.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/File/ShareDir/Module.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/File/ShareDir/Object/Dist.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/File/ShareDir/Object/Inc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/File/ShareDir/Object/Module.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/File/ShareDir/TempDirObject.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/File/ShareDir/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::File::ShareDir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::File::ShareDir::Dist.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::File::ShareDir::Module.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::File::ShareDir::Object::Dist.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::File::ShareDir::Object::Inc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::File::ShareDir::Object::Module.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::File::ShareDir::TempDirObject.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::File::ShareDir::Utils.3
